Subject: Ticket Assigned - Re: Your return has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jan 2020 10:22:15 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed Dear Sir/Madam,

Re. Order #9758591774
With regard to above order no. I need to return an item which I purchased
on line.
I am from Sri Lanka Colombo. I got down the items of above order through my
brother who came here for vacation and he will be back in Dubai on 17th Nov.

What do you mean by below :
Remember, you can also *easily cancel and return the products online.*
Can I return the item details online and send the item through my brother
on 17th to Dubai.

Please advise on above.

Also still the points of above order has not credited to my Shukran card.
Please check on it.

Await for a favourable response.

Regards.
L Gallage

On Mon, Nov 4, 2019, 17:53 Max Fashion <[email-masked]> wrote:

> RE: Order number 9758591774
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your return has been processed.
> Hi Lalith Gallage, your refund for order number 9758591774
> <https://www.maxfashion.com/ae/en/my-account/order/9758591774?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> has been processed. For details on when you will receive your refund
> amount, please refer to our FAQ page
> <https://www.maxfashion.com/ae/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
>
> Remember, you can also easily cancel and return the products online.
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/161254244?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Solid Jumpsuit with Front-Knot Detail
> Color: Black
> Size: 10
> Quantity: 1 AED 50
>
> Total *AED 50*
> Total Refund Amount *AED 50*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/228851